Debci reports failed tests

package:
php-horde-injector
severity:
high
created:
2018-01-30
last updated:
2019-07-17